MOLINE SCHOOLS                                      NEA       MESPA                     MOLINE           ILLOCAL GOVERNMENT          SCHOOL SUPPORT            000017520040304
HUNT VALVE COMPANY UNC                              USA       6821                      SALEM            OHMANUFACTURING             NOT REPORTED OR UNKNOWN   000006520040302
SYSCO FOOD SERVICES OF OKLAHOMA INC                 IBT       886                       OKLAHOMA CITY    OKRETAIL/WHOLESALE/SERVICE  FOOD SERVICE              000016020040229
FIRST TRANSIT (PRTC)                                ATU       30                        WOODBRIDGE       VATRANSPORTATION            BUS OPERATIONS            000011020040226
SANDUSKY INTERNATIONAL                              IAM       1711                      SANDUSKY         OHMANUFACTURING             NOT REPORTED OR UNKNOWN   000007520040223
PEPSI COLA BOTTLING COMPANY INC                     IBT       92                        FRANKLIN FURNACE OHFOOD MFG/PROCESSING       SOFT DRINKS               000018220040215
OCEAN SHORES IGA (MYERS FAMILY LIMITED PARTNERSHIP) UFCW      367                       OCEAN CITY SHORESWAFOOD SALES/DISTRIBUTION   GROCERY                   000005020040213
SOLITE CORP.                                        IBT       89                        LOUISVILLE       KYMINING - OTHER THAN COAL  SOLITE MINING             000001720040207
HAWAIIAN CEMENT OAHU CONCRETE AND AGGREGATE DIVISIONIBT       996                       AIEA             HIMANUFACTURING             CEMENT PRODUCTS           000006120040207
AMERON HAWAII                                       IBT       996                       HONOLULU         HIMANUFACTURING             CEMENT PRODUCTS           000015720040206
OAK HILL FONDRY & MACHINE                           USA       232406                    OAK HILL         OHMANUFACTURING             NOT REPORTED OR UNKNOWN   000003020040202
ABB INC                                             LIUNA     1304                      LEWISBURG        WVMANUFACTURING             GUAGES                    000010820040202
ENGINEERED PLASTIC COMPONENTS INC                   UAW                                 GRINNELL         IAMANUFACTURING             PLASTICS                  000026020040125
SUN CHEMICAL (PCI)                                  PACE      5-214                     GREENUP          KYMANUFACTURING             BLUE CRUDE                000004120040124
KUHAR METALLIZING COMPANY INC                       IAM       778                       KANSAS CITY      MOMANUFACTURING             METAL                     000001220040107
DANCHEM TECHNOLOGIES                                UFCW      400                       DANVILLE         VAMANUFACTURING             CHEMICALS                 000007120040101
SHIELDALLOY METALLURGICAL CORPORATION               USA       483620                    CAMBRIDGE        OHMANUFACTURING             ALLOYS                    000006920031209
OYSTER BAR THE                                      HERE      100                       NEW YORK         NYRETAIL/WHOLESALE/SERVICE  FOOD PREPARATION          000010920031205
FOUNTAIN FOUNDRY CORPORATION                        USA       710 DIST 7 SUB DIST 3     VEEDERSBURG      INMANUFACTURING             FOUNDRY - CASTINGS        000005420031204
TRINITY EAST MEDICAL CENTER                         ANA       OHNA                      STEUBENVILLE     OHHEALTH CARE               MEDICAL SERVICES          000009520031201
NEILL LAVIELLE SUPPLY COMPANY                       GMP       303                       LOUISVILLE       KYMANUFACTURING             STEEL SUPPLY HOUSE        000003320031120
RBC NICE BALL BEARING CO                            USA       6816                      KULPSVILLE       PAMANUFACTURING             BALL BEARINGS             000006020031110
RMI TITANIUM COMPANY (R M I)                        USA       2155 1                    NILES            OHMANUFACTURING             TITANIUM MILL PRODUCTS    000028420031026
DANBURY AMBULANCE                                   SEIU      NEHCE DISTRICT 1199       DANBURY          CTHEALTH CARE               AMBULANCE SERVICES        000004920031015
GROCERY STORES                                      UFCW      MULTI                     SOUTHERN CA      CARETAIL/WHOLESALE/SERVICE  GROCERY CLERKS            007000020031011
HERTZ EQUIPMENT RENTAL                              IUOE      513                       SAINT LOUIS      MORETAIL/WHOLESALE/SERVICE  RENTAL EQUIPMENT          000001020031006
SIMPLEX GRINNELL LLP (FKA GRINNELL FIRE PROTECTION) PPF       669                       WASHINGTON       DCRETAIL/WHOLESALE/SERVICE  SPRINKLER SYSTEMS         000150020030929
NORTHWEST FOOD EMPLOYERS INC (WEST FARM FOODS OFFICEIBT       66                        SEATTLE          WARETAIL/WHOLESALE/SERVICE  CLERICAL                  000000520030831
NORTHWEST FOOD EMPLOYERS INC (WESTFARM FOODS INC    IBT       66                        SEATTLE          WAFOOD MFG/PROCESSING       DAIRY PRODUCTION          000020020030831
ROUNTREE TRANSPORT AND RIGGING INC                  IBT       769                       FORT LAUDERDALE  FLCONSTRUCTION              HEAVY EQUIPMENT HAULING   000001520030818
STANDARD-KNAPP INC                                  IAM       782 DISTRICT 26           PORTLAND         CTMANUFACTURING             PACKAGING MACHINES        000004820030816
SCHUTTE & KOERTING                                  UAW       929                       BENSALEM         PAMANUFACTURING             MECHANICAL DEVICES        000002820030813
IPI GRAPHICS                                        GCIU      72-C                      UPPER MARLBORO   MDMANUFACTURING             PRINTING                  000003520030804
UNIVAR MUNICIPAL DOCK (FKA GEORGE MANN)             IBT       251                       PROVIDENCE       RIMARITIME                  CHEMICALS                 000006520030716
C & M PIPE SUPPLY CO INC                            IBT       786                       CHICAGO HEIGHTS  ILRETAIL/WHOLESALE/SERVICE  CONCRETE PIPE SUPPLIES    000001020030707
AMERIFORM MANUFACTURING INC                         UAW       1420                      CARROLLTON       KYMANUFACTURING             PARTS/STOVES-REFRIGERATOR 000010320030627
DEUTSCHE POST GLOBAL MAIL                           NPW       24                        ELK GROVE VILLAGEILRETAIL/WHOLESALE/SERVICE  MAILING SERVICE           000013020030619
CONGRESS PLAZA HOTEL THE                            HERE      1                         CHICAGO          ILRETAIL/WHOLESALE/SERVICE  HOSPITALITY SERVICES      000014620030615
UNIVERSITY MOVING & STORAGE                         IBT       243                       DETROIT          MIRETAIL/WHOLESALE/SERVICE  MOVING/STORAGE SERVICES   000002020030602
KUTTER'S GROCERY IGA                                UFCW      4                         STEVENSVILLE     MTRETAIL/WHOLESALE/SERVICE  GROCERY                   000001920030521
CANADA DRY BOTTLING CO OF NEW YORK                  IBT       812                       FLUSHING         NYFOOD MFG/PROCESSING       SOFT DRINK                000025020030520
WALLER BROTHERS STONE CO                            USA       134                       MCDERMOTT        OHMINING - OTHER THAN COAL  STONE PRODUCTS            000005020030416
KURZ HASTINGS                                       IBT       115                       PHILADELPHIA     PAMANUFACTURING             CHEMICALS                 000009020030401
MILWAUKEE DUSTLESS BRUSH CO                         PACE      70852                     MILWAUKEE        WIMANUFACTURING             BRUSHES                   000002520030311
VOORHEES PEDIATRIC ASSOCIATED LTD PARTNERSHIP       IAM       DISTRICT 1                HADDONFIELD      NJHEALTH CARE               RESPIRATORY SVCS          000006520021220
NORTHERN MICHIGAN REGIONAL HEALTH SYSTEM (HEALTHSHARIBT       406                       PETOSKEY         MIHEALTH CARE               MEDICAL SERVICES          000000020021114
YOUNG INDUSTRIES INC                                IBT       764                       MUNCY            PAMANUFACTURING             MACHINE SHOP              000001720021015
CYPRIS ELECTRONICS                                  IBT       79                        TAMPA            FLMANUFACTURING             ELECTRONIC PRODUCTS       000022020011019
WILLMAN INDUSTRIES INC                              GMP       261                       CEDAR GROVE      WIMANUFACTURING             NOT REPORTED OR UNKNOWN   000007820011015
NEWTRON MECHANICAL                                  PPF       195                       NEDERLAND & VIC  TXCONSTRUCTION              MAINTENANCE & NEW         000007020010904
